Bug 247148 - net-im/libpurple: update to 2.14.1 (along with finch and pidgin)
Summary: net-im/libpurple: update to 2.14.1 (along with finch and pidgin)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-10 16:00 UTC by Steve Wills
Modified: 2020-06-21 14:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (marcus)


Attachments
proposed patch (3.67 KB, patch)
2020-06-10 16:00 UTC, Steve Wills
no flags Details | Diff
patch for 0.14.1 (3.67 KB, patch)
2020-06-12 19:13 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-06-10 16:00:01 UTC
Created attachment 215422 [details]
proposed patch

See attached patch to update to the latest version. Changelog:

https://keep.imfreedom.org/pidgin/pidgin/file/release-2.x.y/ChangeLog
Comment 1 Steve Wills freebsd_committer 2020-06-10 16:17:08 UTC
Forgot to mention, this needs devel/libgnt, which was committed in r538406
Comment 2 Steve Wills freebsd_committer 2020-06-12 19:13:59 UTC
Created attachment 215491 [details]
patch for 0.14.1
Comment 3 Joe Marcus Clarke freebsd_committer 2020-06-21 14:06:56 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-06-21 14:07:15 UTC
A commit references this bug:

Author: marcus
Date: Sun Jun 21 14:06:29 UTC 2020
New revision: 539765
URL: https://svnweb.freebsd.org/changeset/ports/539765

Log:
  Update to 2.14.1.

  See https://bitbucket.org/pidgin/main/src/release-2.x.y/ChangeLog for a list
  of changes in this release.

  PR:		247148
  Submitted by:	swills

Changes:
  head/net-im/finch/Makefile
  head/net-im/finch/pkg-plist
  head/net-im/libpurple/Makefile
  head/net-im/libpurple/distinfo
  head/net-im/libpurple/pkg-plist